#fw-section-rich-text-176266773098230 {
--color-primary: #96725c;
--color-primary-rgb: 150, 114, 92;
--color-background: #22221c;
--color-background-rgb: 34, 34, 28;
--color-on-background: #faf4f9;
--color-on-background-rgb: 250, 244, 249;
--color-on-primary: #faf4f9;
--color-on-primary-rgb: 250, 244, 249;
--color-product-image-background: #faf4f9;
--color-background-brightness: 33;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #96725c;
--primary-btn-text: #faf4f9;
--primary-btn-border-color: #faf4f9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #faf4f9;
--secondary-btn-border-color: #faf4f9;

}

#fw-section-rich-text-ea47a557-b974-495a-b70d-9feadb73b898 {
--color-primary: #96725c;
--color-primary-rgb: 150, 114, 92;
--color-background: #997d6c;
--color-background-rgb: 153, 125, 108;
--color-on-background: #faf4f9;
--color-on-background-rgb: 250, 244, 249;
--color-on-primary: #faf4f9;
--color-on-primary-rgb: 250, 244, 249;
--color-product-image-background: #faf4f9;
--color-background-brightness: 131;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #96725c;
--primary-btn-text: #faf4f9;
--primary-btn-border-color: #faf4f9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #faf4f9;
--secondary-btn-border-color: #faf4f9;

}
#fw-section-collections-list-69b1e25a-57f2-46c1-ab0a-112c0e886eab {
--color-primary: #96725c;
--color-primary-rgb: 150, 114, 92;
--color-background: #faf7f9;
--color-background-rgb: 250, 247, 249;
--color-on-background: #22221c;
--color-on-background-rgb: 34, 34, 28;
--color-on-primary: #22221c;
--color-on-primary-rgb: 34, 34, 28;
--color-product-image-background: #22221c;
--color-background-brightness: 248;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #96725c;
--primary-btn-text: #22221c;
--primary-btn-border-color: #22221c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #22221c;
--secondary-btn-border-color: #22221c;

}
#fw-section-newsletter-403da788-6302-42e7-84ee-919d53fd54c1 {
--color-primary: #e4d2db;
--color-primary-rgb: 228, 210, 219;
--color-background: #96725c;
--color-background-rgb: 150, 114, 92;
--color-on-background: #e4d2db;
--color-on-background-rgb: 228, 210, 219;
--color-on-primary: #2a2628;
--color-on-primary-rgb: 42, 38, 40;
--color-product-image-background: #e4d2db;
--color-background-brightness: 122;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e4d2db;
--primary-btn-text: #2a2628;
--primary-btn-border-color: #e4d2db;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e4d2db;
--secondary-btn-border-color: #e4d2db;

}

#fw-section-rich-text-44bdde2c-8d3f-418f-b861-8c390fcbcb4f {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}







#fw-section-rich-text-de0f5311-2bd4-466d-8608-159e9e217f9f {
--color-primary: #96725c;
--color-primary-rgb: 150, 114, 92;
--color-background: #31152c;
--color-background-rgb: 49, 21, 44;
--color-on-background: #faf4f9;
--color-on-background-rgb: 250, 244, 249;
--color-on-primary: #faf4f9;
--color-on-primary-rgb: 250, 244, 249;
--color-product-image-background: #faf4f9;
--color-background-brightness: 32;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #96725c;
--primary-btn-text: #faf4f9;
--primary-btn-border-color: #faf4f9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #faf4f9;
--secondary-btn-border-color: #faf4f9;

}
#fw-section-image-with-text-f06ef6ea-c8bb-4854-9d7a-599c8be69b77 {
--color-primary: #faf4f9;
--color-primary-rgb: 250, 244, 249;
--color-background: #96725c;
--color-background-rgb: 150, 114, 92;
--color-on-background: #faf4f9;
--color-on-background-rgb: 250, 244, 249;
--color-on-primary: #22221c;
--color-on-primary-rgb: 34, 34, 28;
--color-product-image-background: #faf4f9;
--color-background-brightness: 122;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #faf4f9;
--primary-btn-text: #22221c;
--primary-btn-border-color: #faf4f9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #faf4f9;
--secondary-btn-border-color: #faf4f9;

}
#fw-section-rich-text-178363213826486 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-rich-text-178363213826486 {
--color-primary: #22221c;
--color-primary-rgb: 34, 34, 28;
--color-background: #22221c;
--color-background-rgb: 34, 34, 28;
--color-on-background: #f9f9f2;
--color-on-background-rgb: 249, 249, 242;
--color-on-primary: #faf4f9;
--color-on-primary-rgb: 250, 244, 249;
--color-product-image-background: #f9f9f2;
--color-background-brightness: 33;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #22221c;
--primary-btn-text: #faf4f9;
--primary-btn-border-color: #f9f9f2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f9f9f2;
--secondary-btn-border-color: #f9f9f2;

}
#fw-section-image-with-text-8bc50c4c-cb6b-43ab-98fe-793e390c5cfe {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}

#fw-section-image-with-text-4f5020ee-573d-4e2f-8809-7657c276f305 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-hero-296085d5-e2a5-4dfb-86a0-b9eb23ea0d05 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-hero-296085d5-e2a5-4dfb-86a0-b9eb23ea0d05 {
--color-primary: #96725c;
--color-primary-rgb: 150, 114, 92;
--color-background: #faf4f9;
--color-background-rgb: 250, 244, 249;
--color-on-background: #f1f1eb;
--color-on-background-rgb: 241, 241, 235;
--color-on-primary: #faf4f9;
--color-on-primary-rgb: 250, 244, 249;
--color-product-image-background: #f1f1eb;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #96725c;
--primary-btn-text: #faf4f9;
--primary-btn-border-color: #f1f1eb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f1f1eb;
--secondary-btn-border-color: #f1f1eb;

}

#fw-section-rich-text-a1346732-b6df-4422-a3c2-246c06610268 {
--color-primary: #faf4f9;
--color-primary-rgb: 250, 244, 249;
--color-background: #96725c;
--color-background-rgb: 150, 114, 92;
--color-on-background: #faf4f9;
--color-on-background-rgb: 250, 244, 249;
--color-on-primary: #22221c;
--color-on-primary-rgb: 34, 34, 28;
--color-product-image-background: #faf4f9;
--color-background-brightness: 122;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #faf4f9;
--primary-btn-text: #22221c;
--primary-btn-border-color: #faf4f9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #faf4f9;
--secondary-btn-border-color: #faf4f9;

}




#fw-section-rich-text-9d28941a-290e-42b1-b493-a1b84613bc82 {
--color-primary: #96725c;
--color-primary-rgb: 150, 114, 92;
--color-background: #eeeaec;
--color-background-rgb: 238, 234, 236;
--color-on-background: #22221c;
--color-on-background-rgb: 34, 34, 28;
--color-on-primary: #faf4f9;
--color-on-primary-rgb: 250, 244, 249;
--color-product-image-background: #22221c;
--color-background-brightness: 235;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #96725c;
--primary-btn-text: #faf4f9;
--primary-btn-border-color: #22221c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #22221c;
--secondary-btn-border-color: #22221c;

}
#fw-section-image-with-text-39b0867f-add1-4c90-aae3-bf91ef8e1933 {
--color-primary: #5b1c3e;
--color-primary-rgb: 91, 28, 62;
--color-background: #eeeaec;
--color-background-rgb: 238, 234, 236;
--color-on-background: #22221c;
--color-on-background-rgb: 34, 34, 28;
--color-on-primary: #eeeaec;
--color-on-primary-rgb: 238, 234, 236;
--color-product-image-background: #22221c;
--color-background-brightness: 235;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5b1c3e;
--primary-btn-text: #eeeaec;
--primary-btn-border-color: #22221c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #22221c;
--secondary-btn-border-color: #22221c;

}
#fw-section-rich-text-5f1eeaae-ab97-4bea-a99b-b9e51ac2427a {
--color-primary: #96725c;
--color-primary-rgb: 150, 114, 92;
--color-background: #31152c;
--color-background-rgb: 49, 21, 44;
--color-on-background: #faf4f9;
--color-on-background-rgb: 250, 244, 249;
--color-on-primary: #faf4f9;
--color-on-primary-rgb: 250, 244, 249;
--color-product-image-background: #faf4f9;
--color-background-brightness: 32;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #96725c;
--primary-btn-text: #faf4f9;
--primary-btn-border-color: #faf4f9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #faf4f9;
--secondary-btn-border-color: #faf4f9;

}




#fw-section-links-list-bf3e5423-f64c-4fab-a6de-260f7add92c8 {
--color-primary: #5b1c3e;
--color-primary-rgb: 91, 28, 62;
--color-background: #faf7f9;
--color-background-rgb: 250, 247, 249;
--color-on-background: #22221c;
--color-on-background-rgb: 34, 34, 28;
--color-on-primary: #e8e8e1;
--color-on-primary-rgb: 232, 232, 225;
--color-product-image-background: #22221c;
--color-background-brightness: 248;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5b1c3e;
--primary-btn-text: #e8e8e1;
--primary-btn-border-color: #22221c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #22221c;
--secondary-btn-border-color: #22221c;

}
#fw-section-image-89b0b31d-d699-4b57-bee1-17c46e708ab6 {
--color-primary: #96725c;
--color-primary-rgb: 150, 114, 92;
--color-background: #faf4f9;
--color-background-rgb: 250, 244, 249;
--color-on-background: #22221c;
--color-on-background-rgb: 34, 34, 28;
--color-on-primary: #f7f2f7;
--color-on-primary-rgb: 247, 242, 247;
--color-product-image-background: #22221c;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #96725c;
--primary-btn-text: #f7f2f7;
--primary-btn-border-color: #22221c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #22221c;
--secondary-btn-border-color: #22221c;

}

#fw-section-tiers-18227510-7a79-4a6f-9d38-9b38a7895c16 {
--color-primary: #e4d2db;
--color-primary-rgb: 228, 210, 219;
--color-background: #896a55;
--color-background-rgb: 137, 106, 85;
--color-on-background: #e4d2db;
--color-on-background-rgb: 228, 210, 219;
--color-on-primary: #22221c;
--color-on-primary-rgb: 34, 34, 28;
--color-product-image-background: #e4d2db;
--color-background-brightness: 113;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e4d2db;
--primary-btn-text: #22221c;
--primary-btn-border-color: #e4d2db;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e4d2db;
--secondary-btn-border-color: #e4d2db;

}
#fw-section-recent-posts-93da27ba-9086-47c6-8218-8e44c53f86db {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #eeeaec;
--color-background-rgb: 238, 234, 236;
--color-on-background: #22221c;
--color-on-background-rgb: 34, 34, 28;
--color-on-primary: #cf9440;
--color-on-primary-rgb: 207, 148, 64;
--color-product-image-background: #22221c;
--color-background-brightness: 235;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #cf9440;
--primary-btn-border-color: #22221c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #22221c;
--secondary-btn-border-color: #22221c;

}

#fw-section-featured-product-e8360037-1e41-4f81-a2c5-1522a3e79939 {
--color-primary: #896a55;
--color-primary-rgb: 137, 106, 85;
--color-background: #faf7f9;
--color-background-rgb: 250, 247, 249;
--color-on-background: #22221c;
--color-on-background-rgb: 34, 34, 28;
--color-on-primary: #eeeaec;
--color-on-primary-rgb: 238, 234, 236;
--color-product-image-background: #22221c;
--color-background-brightness: 248;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #896a55;
--primary-btn-text: #eeeaec;
--primary-btn-border-color: #22221c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #22221c;
--secondary-btn-border-color: #22221c;

}

#fw-section-image-a6f99384-c361-444a-b207-deaa3bec0711 {
--color-primary: #96725c;
--color-primary-rgb: 150, 114, 92;
--color-background: #faf4f9;
--color-background-rgb: 250, 244, 249;
--color-on-background: #22221c;
--color-on-background-rgb: 34, 34, 28;
--color-on-primary: #f7f2f7;
--color-on-primary-rgb: 247, 242, 247;
--color-product-image-background: #22221c;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #96725c;
--primary-btn-text: #f7f2f7;
--primary-btn-border-color: #22221c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #22221c;
--secondary-btn-border-color: #22221c;

}

#fw-section-image-with-text-ee5d373a-d181-45bd-950c-81bbac67fac6 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-ee5d373a-d181-45bd-950c-81bbac67fac6 {
--color-primary: #96725c;
--color-primary-rgb: 150, 114, 92;
--color-background: #faf7f9;
--color-background-rgb: 250, 247, 249;
--color-on-background: #22221c;
--color-on-background-rgb: 34, 34, 28;
--color-on-primary: #f2f2ec;
--color-on-primary-rgb: 242, 242, 236;
--color-product-image-background: #22221c;
--color-background-brightness: 248;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #96725c;
--primary-btn-text: #f2f2ec;
--primary-btn-border-color: #22221c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #22221c;
--secondary-btn-border-color: #22221c;

}
#fw-section-newsletter-40f631bc-6318-4a5f-af68-cdc4d19aebd1 {
--color-primary: #e4d2db;
--color-primary-rgb: 228, 210, 219;
--color-background: #2f241e;
--color-background-rgb: 47, 36, 30;
--color-on-background: #e8e8e1;
--color-on-background-rgb: 232, 232, 225;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #e8e8e1;
--color-background-brightness: 39;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e4d2db;
--primary-btn-text: #161616;
--primary-btn-border-color: #e8e8e1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e8e8e1;
--secondary-btn-border-color: #e8e8e1;

}


#fw-section-hero-ffad9e53-1c01-44f3-ae46-155dc45b928a {
--font-heading-scale: 1.07;
--font-body-scale: 1.36;
}
#fw-section-hero-ffad9e53-1c01-44f3-ae46-155dc45b928a {
--color-primary: #e4d2db;
--color-primary-rgb: 228, 210, 219;
--color-background: #2f241e;
--color-background-rgb: 47, 36, 30;
--color-on-background: #f2e8f2;
--color-on-background-rgb: 242, 232, 242;
--color-on-primary: #342f34;
--color-on-primary-rgb: 52, 47, 52;
--color-product-image-background: #f2e8f2;
--color-background-brightness: 39;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e4d2db;
--primary-btn-text: #342f34;
--primary-btn-border-color: #f2e8f2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f2e8f2;
--secondary-btn-border-color: #f2e8f2;

}
#fw-section-collections-list-15f84415-eedc-44c1-b44f-b952a31a8583 {
--font-heading-scale: 1.64;
--font-body-scale: 1.43;
}
#fw-section-collections-list-15f84415-eedc-44c1-b44f-b952a31a8583 {
--color-primary: #faf4f9;
--color-primary-rgb: 250, 244, 249;
--color-background: #ebe3df;
--color-background-rgb: 235, 227, 223;
--color-on-background: #22221c;
--color-on-background-rgb: 34, 34, 28;
--color-on-primary: #22221c;
--color-on-primary-rgb: 34, 34, 28;
--color-product-image-background: #22221c;
--color-background-brightness: 229;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #faf4f9;
--primary-btn-text: #22221c;
--primary-btn-border-color: #22221c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #22221c;
--secondary-btn-border-color: #22221c;

}

#fw-section-image-with-text-cc025e04-6442-4baf-a10c-d9022900db46 {
--color-primary: #876853;
--color-primary-rgb: 135, 104, 83;
--color-background: #faf7f9;
--color-background-rgb: 250, 247, 249;
--color-on-background: #22221c;
--color-on-background-rgb: 34, 34, 28;
--color-on-primary: #e9e9e2;
--color-on-primary-rgb: 233, 233, 226;
--color-product-image-background: #22221c;
--color-background-brightness: 248;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #876853;
--primary-btn-text: #e9e9e2;
--primary-btn-border-color: #22221c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #22221c;
--secondary-btn-border-color: #22221c;

}

#fw-section-links-list-088aee1a-389a-4309-9a14-07acf98ef08c {
--color-primary: #2f241e;
--color-primary-rgb: 47, 36, 30;
--color-background: #faf7f9;
--color-background-rgb: 250, 247, 249;
--color-on-background: #22221c;
--color-on-background-rgb: 34, 34, 28;
--color-on-primary: #eeeaec;
--color-on-primary-rgb: 238, 234, 236;
--color-product-image-background: #22221c;
--color-background-brightness: 248;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2f241e;
--primary-btn-text: #eeeaec;
--primary-btn-border-color: #22221c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #22221c;
--secondary-btn-border-color: #22221c;

}

#fw-section-header {
--color-primary: #5b1c3e;
--color-primary-rgb: 91, 28, 62;
--color-background: #faf7f9;
--color-background-rgb: 250, 247, 249;
--color-on-background: #22221c;
--color-on-background-rgb: 34, 34, 28;
--color-on-primary: #cf9440;
--color-on-primary-rgb: 207, 148, 64;
--color-product-image-background: #22221c;
--color-background-brightness: 248;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5b1c3e;
--primary-btn-text: #cf9440;
--primary-btn-border-color: #22221c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #22221c;
--secondary-btn-border-color: #22221c;

}